[@rxap/form-system](../wiki/globals) / AutocompleteOptionsFromMethodDirectiveSettings

# Interface: AutocompleteOptionsFromMethodDirectiveSettings

Defined in: [packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts:87](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts#L87)

## Extends

- [`OptionsFromMethodDirectiveSettings`](../wiki/Interface.OptionsFromMethodDirectiveSettings)

## Properties

### filteredOptions?

> `optional` **filteredOptions**: `boolean`

Defined in: [packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts:88](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts#L88)
